HELP FILE

Requisiti di sistema per il Plugin di Outlook

Consulta se soddisfare i requisiti di sistema minimi prima di scaricare la versione più recente della OpenVoice Plugin per Outlook.

Windows
Sistema operativo Windows 7-10
Processore Processore Intel® Core™ 2 Duo o superiore
RAM Almeno 2 GB
Internet Connessione Internet a banda larga dedicata con l'accesso al firewall HTTPS/SSL per le connessioni in uscita
Software aggiuntivo .NET Framework 4.6.1 o versione successiva
  Account organizzatore OpenVoice